body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #333333;
}
body {
	background-image: url(../assets/HL_bg_tile.gif);
}
a {
	font-size: none;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #CC3333;
}
a:active {
	text-decoration: underline;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	font-style: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC3333;
}
h1 {
	font-size: 36px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CC3333;
}
h2 {
	font-size: 1.4em;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CC3333;
}
h3 {
	font-size: 18px;	
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CC3333;
}
h4 {
	font-size: 1.5em;
	font-weight: bold;
	background-color: #FFCC00;
	text-indent: 6px
}
h5 {
	font-size: 16px;
	color: #FFFF66;
	font-weight: bold;
	font-variant: normal;
	text-indent: 5pt;
	background-color: #669933;
}
h6 {
	font-size: 12px;
	color: #CC3333;
	font-weight: bold;
}
.small_text_blk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #333333;
}
.mouse_text_blk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #333333;
}
.wht_txt_blk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	border-top: thin solid #000000;
	border-right: thick solid #000000;
	border-bottom: thin solid #000000;
	border-left: thick solid #000000;
}
.blk_txt_wht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding: 2px 13px;
	border: thin solid #000000;
}
.slvr_txt_blk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	background-color: #000000;
	border-top: thin solid #000000;
	border-right: thick solid #000000;
	border-bottom: thin solid #000000;
	border-left: thick solid #000000;
}
.wht_txt_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0033FF;
	border-top: thin solid #0033ff;
	border-right: thick solid #0033ff;
	border-bottom: thin solid #0033ff;
	border-left: thick solid #0033ff;
}
.red_bold {
	font-weight: bold;
	font-size: 1em;
	color: #CC0000;
}
.slvr_txt_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #FF0000;
	padding: 2px;
	border-top: thin solid #FF0000;
	border-right: thick solid #FF0000;
	border-bottom: thin solid #FF0000;
	border-left: thick solid #FF0000;
}
.blk_txt_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #FF0000;
	padding: 2px;
	border-top: thin solid #FF0000;
	border-right: thick solid #FF0000;
	border-bottom: thin solid #FF0000;
	border-left: thick solid #FF0000;
}
.pic_border_br {
	padding: 0px;
	border: 2px solid #996633;
	margin: 0px;
	left: 3px;
	top: 3px;
	right: 3px;
	bottom: 3px;
}
.blk_txt_ylw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF00;
	padding: 2px;
	border-top: thin solid #FFFF00;
	border-right: thick solid #FFFF00;
	border-bottom: thin solid #FFFF00;
	border-left: thick solid #FFFF00;
}
.prp_txt_blk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #663399;
	background-color: #000000;
	border-top: thin solid #000000;
	border-right: thick solid #000000;
	border-bottom: thin solid #000000;
	border-left: thick solid #000000;
}
.slvr_txt_prp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #663399;
	padding: 2px;
	border-top: thin solid #663399;
	border-right: thick solid #663399;
	border-bottom: thin solid #663399;
	border-left: thick solid #663399;
}
.wht_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: thin none;
}
.blk_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border: thin none;
}
.prp_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC33FF;
	border: thin none;
}
.slvr_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	border: thin none;
}
.ylw_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	border: thin none;
}
.red_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	border: thin none;
}
.red_txt_wht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFFF;
	padding: 2px 19px;
	border: thin solid #FF0000;
}
.blue_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	border: thin none #0066CC;
}
.blue_txt_wht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	background-color: #FFFFFF;
	padding: 2px 16px;
	border: thin solid #0066CC;
}
.pnk_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3399;
	border: thin none;
}
.pnk_txt_wht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3399;
	background-color: #FFFFFF;
	border: thin solid #FF3399;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}
.gld_txt_blk {
	color: #CC9933;
	background-color: #000000;
	border-top: thin solid #000000;
	border-right: thick solid #000000;
	border-bottom: thin solid #000000;
	border-left: thick solid #000000;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}
.gold_txt {
	color: #CC9933;
	border: thin none;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}
.lime_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #33FF33;
	border: thin none;
}
em {
}
.green_txt_wht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #339933;
	background-color: #FFFFFF;
	border: thin solid #339933;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
}
